visual_beauty_card_services:
  method: GET
  url: /api/janus/visual_beauty_card/services
  params:
    #组件id
    unit_id : ${unit_id}
    current_city_id : ${current_city_id}
    #分页
    page : ${page}
    #分页大小
    page_size : ${page_size}
    version : ${version}

  data: {}
  json: {}

beautycard_filters:
  method: GET
  url: /api/janus/visual_beauty_card/list_unit/filters
  params:
    #组件id
    unit_id : ${unit_id}
    current_city_id : ${current_city_id}
    version : ${version}

  data: {}
  json: {}

beautycard_skus:
  method: GET
  url: /api/janus/visual_beauty_card/list_unit/skus
  params:
    #组件id
    unit_id : ${unit_id}
    #类型筛选器（-1： 全部类型）
    tag_id : ${tag_id}
    #城市筛选器
    area : ${area}
    #排序方式(0: 默认排序, 1: 销量排序, 2: 价格排序, 3: 上架时间排序)
    sort_type : ${sort_type}
    #分页
    page : ${page}
    #分页大小
    page_size : ${page_size}

  data: {}
  json: {}
